@charset "UTF-8";
/**
 * Extend or override Bulma's layouts ../../node_modules/bulma/sass/layout
 */

/* Center logo & sitename when they stack on tiny screens. */

@include until($mini) {
  .sitename.column,
  .logo.column {
    width: 100%;
  }
}

.search-bar > .block,
.logo > .image {
  display: inline-block;
}

/* Allow the primary page content to be flush with the bottom of the slogan. */
.main-section {
  padding-top: 0;
  .group-header {
    padding-top: 0;
  }
}

/* On certain node pages, drop the title over (where we want) the image (to be). */
.page--content-item--article,
.page--content-item--blog,
.page--content-item--collection,
.page--content-item--people
  {
    .page-title {
    height: 0;
    position: relative;
    overflow: visible;
    z-index: 10;
  }
}

/* On content listing pages (e.g. card view mode). */
.background-replacement-for-no-image {
  height: 10rem;
}
/* On full content pages. */
.featured-image .background-replacement-for-no-image {
  height: 12rem;
  @include from($desktop) {
    height: 14rem;
  }
  @include from($widescreen) {
    height: 16rem;
  }
}

/* Yes i know i should just give author bios their own class */
.node--type-people.node--view-mode-teaser {
  margin-bottom: 1rem;
}
